<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:olive;" ><b>Sales Contract/ Subscription Management and Recurring Invoice</b></h2>
<p style="color:olive;"> This module allow you to create product for warranty/maintenance/subscription and based on that product on Sales order line it will create sales contract for that customer automatically on confirmation of sales order. It is also allowing you to create recurrinig invoice from contract based on period configured on contract. It also support in future if you sale some more service on same contract then you can select that contract on quote/sales order and it will append that line on contract.</p>
<p style="color:olive;">
            <h4><strong>This module create below menu(s):</strong></h4>
            <ul style="color:olive;" class="list-unstyled">
                <i><li style="color:olive;">- Sales/Sales/Contracts</li></i> 

<p style="color:CRIMSON;">
Main Features:
</p>
<p style="color:olive;">
- Allow you to create product for subscription so product which are set as subscription product then system will automatically create contract/subscription when sales order of that product is confirmed.<br>
- Allow your sales team and accounting team to work on Subscription/Contract created from Sales order.<br>
- Details of Sales order and Sales order lines will be available on Subscription/Contract form.<br>
- Subscription lines will be available on Subscription form which are created from Sales order.<br>
- Allow you to setup recurring period on Subscription and invoice based on that.<br>
- Quick generate customer invoice from Subscription form.<br>
- Cron Job to automate invoice creation process by system untill Subscription reached its end date.<br>
- Mass customer invoice generation facility for Subscription.<br>
- Print Subscription/Contract in PDF format.<br>
- If Subscription / Contract on Sales order then system will just append new Subscription lines inside that and will not create new Subscription for that sales order.<br>
</p>
                
                
            <p style="color:green;">
            <b>ONLY FOR ODOO COMMUNITY EDITION.<br>
            <p style="color:orange;">
            For customer portal you can purchase https://apps.odoo.com/apps/modules/10.0/subscription_contract_customer_portal/  <br>
            For upsell : https://apps.odoo.com/apps/modules/12.0/subscription_contract_upsell/
</p>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h3 class="oe_slogan" style="color:Tomato;"><b>Product Configuration</h3>
        <h4>
            <p style="color:olive;" >
                Create product as Contract/Warranty/Subscription product and set Recurring Period.
            </p>
        </h4>
        <div class="oe_span12">
            <img class="oe_picture oe_screenshot" src="product.png">
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h3 class="oe_slogan" style="color:Tomato;"><b>Quotation Template</h3>
        <h4>
            <p style="color:olive;" >
                Create your custom quotation template using contract/subscription product this will allow you to select on sale order and auto set contract/subscription line on sales order.<br/>
            </p>
        </h4>
        <div class="oe_span12">
            <img class="oe_picture oe_screenshot" src="quotation_template.png">
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h3 class="oe_slogan" style="color:Tomato;"><b>Case 1 - Sales Quote / Sale Order</h3>
        <h4>
            <p style="color:olive;" >
                Create Quote by selecting Quotation template and that will set contract/warranty line on sale order lines along with selling product lines.<br/> We have to select recurring period on sales order which will be used during recurring invoice creation from contract.<br/>
            <p>
        </h4>
        <div class="oe_span12">
            <img class="oe_picture oe_screenshot" src="sale_order_draft.png">
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h3 class="oe_slogan" style="color:Tomato;"><b>Sale Order Confirmation</h3>
        <h4>
            <p style="color:olive;" >
                If you have not selected Analytic Account / Contract on Sales order then it will create new Contract / Analytic Account for that customer.<br/>               Module also support like if you have selected existing Contract/ Analytic Account then it will append Subscription/Contract line into existing contract. (For new subscription product it will append in contract but for existing subscription product it will increase qty in contract.)
            </p>
        </h4>
        <div class="oe_span12">
            <img class="oe_picture oe_screenshot" src="sale_order_confirm.png">
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h3 class="oe_slogan" style="color:Tomato;"><b>Contract from Sale Order Confirmation</h3>
        <h4>
            <p style="color:olive;" >
                We have separated Contract/Subscription lines and Sellable Product lines.<br/>
                You can find new fields on contract/analytic account as below which will allow you to manage customer contract and recurrning invoice.
                <ul style="color:olive;"  class="list-unstyled">
                    <li style="color:olive;" >- Recurring Period: Invoice creation period.</li>
                    <li style="color:olive;" >- Contract Expiration Days: Set contract stage set to "Expires Soon" before end date.</li>
                    <li style="color:olive;" >- Date Of Next Invoice: Next invoice will create on this date.</li>
                    <li style="color:olive;" >- Order/Invoice Currency: Invoice will create in this currency and this currency is fetch from Sale Order</li>
                    <li style="color:olive;" >- Stage: Contract Status (New->Running->Expires Soon->Expired->Locked)</li>
                <ul>
            </p>
        </h4>
        <div class="oe_span12">
            <img class="oe_picture oe_screenshot" src="contract_contract_lines.png">
        </div>
    </div>
</section>


<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h3 class="oe_slogan" style="color:Tomato;"><b>Selling Product On Contract</h3>
<p style="color:olive;" > Using selling product you can have idea for this contract which product originally sold with qty sold and pricing details. And it can be used in future.
        <div class="oe_span12">
            <img class="oe_picture oe_screenshot" src="contract_sale_order_lines.png">
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h3 class="oe_slogan" style="color:Tomato;"><b>Recurring Invoice from Contract</h3>
        <h4>
            <p style="color:olive;" >
                Create Recurring Invoice from Contract using Generate Invoice button on contract form. And Invoice will be created with only contract/warranty/subscription product lines in contract currency.
            </p>
        </h4>
        <div class="oe_span12">
            <img class="oe_picture oe_screenshot" src="invoice.png">
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h3 class="oe_slogan" style="color:Tomato;"><b>Case 2 - Existing Contract On Sale Order</h3>
        <h4>
            <p style="color:olive;" >
                If we have selected contract on Sale Order then it will merge/append contract/subcription product lines to contract subscription lines.<br/>
            </p>
        </h4>
        <div class="oe_span12">
            <img class="oe_picture oe_screenshot" src="sale_order_existing_contract.png">
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h3 class="oe_slogan" style="color:Tomato;"><b>Updated Contract/Subcription Lines on Contract</h3>
        <h4>
            <p style="color:olive;" >
                If we have same warranty/contract/subcription line on selected contract then it will increase product quantity otherwise it will create new contract/subscription lines.<br/>
            </p>
        </h4>
        <div class="oe_span12">
            <img class="oe_picture oe_screenshot" src="contract_existing_line_update.png">
        </div>
    </div>
</section>
<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h3 class="oe_slogan" style="color:Tomato;"><b>Automatic Create Customer Invoice/Bill using Cron Job</h3>
        <h4>
            <p style="color:olive;" >
                Cron will search for all contract/subscriptions which has "Date of Next Invoice" is equal to Today date and create invoice for that contract.<br/>
            </p>
        </h4>
        <div class="oe_span12">
            <img class="oe_picture oe_screenshot" src="gnr_cron.png">
        </div>
    </div>
</section>
<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h3 class="oe_slogan" style="color:Tomato;"><b>Manual Process to Generate Recurring Invoices Wizard in Single Click</h3>
        <h4>
            <p style="color:olive;" >
                This wizard will search for all Contracts / Subscriptions which are going to expired on selected date on wizard.<br/>
            </p>
        </h4>
        <div class="oe_span12">
            <img class="oe_picture oe_screenshot" src="recurring_invoicewiz.png">
        </div>
    </div>
</section>
<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h3 class="oe_slogan" style="color:Tomato;"><b>Contract Report</h3>
        <h4>
            <p style="color:olive;" >
                Customized report of contract with full details and you can send to you customer. :)
            </p>
        </h4>
        <div class="oe_span12">
            <img class="oe_picture oe_screenshot" src="report.png">
        </div>
    </div>
</section>

<section class="oe_container" >
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">
            <strong><font style="color:#2dd280;" class="text-epsilon">Contact / Support<br/></font></strong>
            <strong><font style="color:crimson" class="text-epsilon">Introducing</font>
            <font style="color:crimson;" class="text-epsilon">Probuse Consulting Services Pvt. Ltd.</font></strong>
          </h2>
       <div class="oe_span6">
           <div class="mt32 col-md-10">
           <div class="oe_picture" style="margin: 25px 10%;">
               <a  target='new' href="http://www.probuse.com/">
                   <img src="logo.png">
               </a>
           </div>
           <p class="oe_mt32">
               <font style="color:crimson;">If you need any help or want more additional features, you may contact us through:</font><br/>
               <font style="color:crimson;">Email: <a href="contact@probuse.com">contact@probuse.com</a> <br/>
               <font style="color:crimson;">Website: </font><a href="http://www.probuse.com/" target='new'><u>www.probuse.com</u></a> <br/>
               <font style="color:crimson;">Skype: mustufa_probuse</font><br/>
           </p>
           <p>
                <h2>
                    <a href="https://www.facebook.com/probusecs" target="new">
                      <i class="fa fa-facebook-square" style="font-size:38px;"></i>
                    </a>
                    <a href="https://twitter.com/mustufa_odoo" target="new">
                      <i class="fa fa-twitter" style="font-size:38px;"></i>
                    </a>
                    <a href="https://www.linkedin.com/in/mustufa-rangwala-odoo-openerp-0a46777/" target="new">
                      <i class="fa fa-linkedin" style="font-size:38px;"></i>
                    </a>
                    <a href="https://www.youtube.com/channel/UCHlyoC4khP44M1cOCJXo2FQ" target="new">
                      <i class="fa fa-youtube-play" style="font-size:38px;"></i>
                    </a>
                    <a href="https://plus.google.com/u/0/113284573788891837715/posts" target="new" rel="publisher">
                      <i class="fa fa-google-plus-square" style="font-size:38px;"></i>
                    </a>
              </h2>
            </p>
           </div>
       </div>
    <div class="mt32 col-md-5">
           <p style="text-align: justify; ">
            <font class="text-epsilon" style="color:crimson;">Probuse Consulting Service Pvt Ltd is an Software and Web development specialist which offers complete business application together. We are well experienced to provide a face for your business on the software and Internet level.</font>
          </p>
          <p style="text-align: justify;">
            <font class="text-epsilon" style="color:crimson">Probuse Consulting Service Pvt Ltd is a specialist in Odoo/OpenERP services and could give your business open source hand to drive.</font>
          </p>
            <h3 class="o_animate o_anim_bounce_in" style="text-align: left; animation-play-state: paused;">
                <font style="font-size: 18px;color:#ff8000;" class="text-epsilon"><strong>Our Services</strong></font>
            </h3>
            <ul style="list-style-type:square">
                <a href="http://www.probuse.com/page/odoo-implementation" target="new"><li list-style-type: "*";><p style="text-align: left; color:crimson;">Odoo Implementation</p></a></li>
                <a href="http://www.probuse.com/page/odoo-support" target="new"><li><p style="text-align: left; color:crimson;">Odoo Support</p></a></li>
                <a href="http://www.probuse.com/page/odoo-customization" target="new"><li><p style="text-align: left; color:crimson;">Odoo Customization</p></li></a>
                <a href="http://www.probuse.com/page/odoo-migration" target="new"><li><p style="text-align: left; color:crimson;">Odoo Migration</p></a></li>
                <a href="http://www.probuse.com/page/odoo-training" target="new"><li><p style="text-align: left; color:crimson;">Odoo Training</p></a></li>
            </ul>
           </p>
       </div>
   </div>
</section>
 
